## user 14 U1TLS34.115-16-1-7-1 bf3f6f release-keys
- Manufacturer: motorola
- Platform: mt6893
- Codename: lyriq
- Brand: motorola
- Flavor: user
- Release Version: 14
- Kernel Version: 4.19.191
- Id: U1TLS34.115-16-1-7-1
- Incremental: bf3f6f
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/lyriq_g/lyriq:12/U1TLS34.115-16-1-7-1/bf3f6f:user/release-keys
- OTA version: 
- Branch: user-14-U1TLS34.115-16-1-7-1-bf3f6f-release-keys-32427
- Repo: motorola/lyriq
